ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jack J. Woehr" <...@purematrix.com>
Subject Re: 1.6.1 -- where is "optional.jar"
Date Tue, 30 Mar 2004 18:59:44 GMT
Stefan Bodewig wrote:

> On Mon, 29 Mar 2004, Jack J. Woehr <jax@purematrix.com> wrote:
>
> > Hmm, hope the error message got fixed after 1.6.1 ...
>
> No, still present in CVS HEAD.
>
> > but then why doesn't Ant know what a "script" tag is in my case"?
>
> Are you sure you have the correct version of BSF?  Ant 1.5.x uses
> IBM's BSF while 1.6.x uses Apache BSF.  The major difference - as far
> as Ant is concerned - is the package name and that Beanshell is
> supported OOTB by Apache BSF.

Yes, I downloaded and built Apache BSF yesterday. Also js.jar ... do I have to have
every jar for every supported scripting language for the script tag to work at all?

--
Jack J. Woehr      # We have gone from the horse and buggy
Senior Consultant  # to the moon rocket in one lifetime, but
Purematrix, Inc.   # there has not been a corresponding moral
www.purematrix.com # growth in mankind. - Dwight D. Eisenhower




---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message